= content_for :title do
  = 'Users'

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } Name
      th

  tbody
    - @users.each_with_index do |user, i|
      tr
        th{ scope: :col } = i + 1
        td = user.name
        td.d-flex
          .me-4 = link_to 'Show', user
          .me-4 = link_to 'Edit', edit_task_path(user)
          = link_to 'Destroy', user, data: { confirm: 'Are you sure?' }, method: :delete

= link_to 'New User', new_user_path, class: 'btn btn-primary'
